Nous avons mis à jour le paquet MySQL 5.7 suivant pour MySQL Governor sur tous nos serveurs.

Changelog:

cl-MySQL57 5.7.22-2

  • MYSQLG-273: symbole client_errors supprimé;
  • ALTPHP-529: reconstruit les liaisons alt-phpXY-mysql5.7.

Pour mettre à jour MySQL 5.7, exécutez:

# yum update cl-MySQL-meta-client cl-MySQL-meta-devel cl-MySQL-meta cl-MySQL* governor-mysql alt-php*-mysql5.7 
# restart mysql 
# restart governor-mysql 

Pour installer MySQL 5.7 sur un nouveau serveur, exécutez:

# yum install governor-mysql 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --mysql-version=mysql57 
# /usr/share/lve/dbgovernor/mysqlgovernor.py --install 


 lundi, juillet 23, 2018



« Retour